Subject: bug#24572: closed (Re: bug#24572: [Comment] Re: bug#24572: [gnu.org #1151531] Emacs Manual Page missing?)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 03 Oct 2016 12:14:02 +0000

Your bug report

#24572: [gnu.org #1151531] Emacs Manual Page missing? 

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
24572: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=24572
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#24572: [Comment] Re: bug#24572: [gnu.org #1151531] Emacs Manual Page missing?
From: Nicolas Petton <[email-masked]>
To: Ineiev <[email-masked]>, eliz via RT <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 03 Oct 2016 14:13:45 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Ineiev <[email-masked]> writes:

>> The node "Lax Search" does exist in the manual, I see it in the Info
>> formatted manual.  So this is some problem with how the manual was
>> generated and/or uploaded to www.gnu.org/software/.
>
> I guess it's a new file that hasn't been added to CVS.

Indeed, this one and some other pages were missing. I added them to the
repository, and I'm closing this issue.

Nico

Subject: [gnu.org #1151531] Emacs Manual Page missing?
From: "Therese Godefroy via RT" <[email-masked]>
Cc: [email-masked]
Date: Fri, 30 Sep 2016 04:06:53 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Emacs maintainers,

Here is another bug report against the manual.

Best regards,
Therese

> [[email-masked] - Ven. Sep. 30 00:42:20 2016]:
> 
> Section 10.9 of the Emacs manual (on "Lax Search") seems to be missing
> as
> of Thu Sep 29 21:40:28 PDT 2016.
> 
> I retrieved it from the following URL at about Tue Sep 27 17:48:16
> 2016 PDT:
> 
> https://www.gnu.org/software/emacs/manual/html_node/emacs/Lax-
> Search.html#Lax-Search
> 
> Thanks,
> -NK
> 
>